 .u-section-1 {
  background-image: linear-gradient(#4c7397, #e9f2fa);
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 60px;
  font-size: 1.125rem;
  font-style: normal;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-style: italic;
  }
}